<!DOCTYPE html>
<html>
<head>
<title>Hoc CSS2</title>
<meta charset="utf-8";>
<link rel="stylesheet" type="text/css" href="css1.css"/>
</head>
<body>

<div id="menu">
  <ul>
    <li><a href="#">Trang chủ</a></li>
    <li><a href="#">Diễn đàn</a></li>
    <li><a href="#">Tin tức</a>
      <ul class="sub-menu">
        <li><a href="#">WordPress</a></li>
        <li><a href="#">SEO</a></li>
        <li><a href="#">Hosting</a>
        </li>
      </ul>
    </li>
    <li><a href="#">Hỏi đáp</a></li>
    <li><a href="#">Liên hệ</a></li>
  </ul>
</div>



<div id="content" class="container">
   <div id="post">Nội dung của #post</div>
   <div id="sidebar">Nội dung của #sidebar</div>
   <div class="clear"></div>
</div>
<div id="container">
  <p>Item 1</p>
  <p>Item 2</p>
  <p>Item 3</p>
</div>

<h3>Đưa các danh sách về dạng inline</h3>
<ul>
  <li class="inline">List Item 1</li>
  <li class="inline">List Item 3</li>
  <li class="inline">List Item 4</li>
  <li class="inline">List Item 5</li>
</ul>

<h3>Đưa các thẻ a về block</h3>
<a href="http://thachpham.com" class="block">Link 1</a>
<a href="http://thachpham.com" class="block">Link 1</a>
<a href="http://thachpham.com" class="block">Link 1</a>

<h3>Ẩn phần tử</h3>
<p class="none">Ở đây có văn bản nè pa.</p>

<h4>Ví dụ về liên kết</h4>
<a href="http://hoidap.thachpham.com" target="blank">Forum ThachPham Blog</a>

<h4>Ví dụ đổi màu block</h4>
<div id="box">
  
</div>

</body>
</html>